<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <LinearLayout
        android:id="@+id/startjb"
        android:layout_width="wrap_content"
        android:layout_height="match_parent">
        <RelativeLayout
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/image_u"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:scaleType="fitXY"
                android:layout_centerInParent="true"
                android:src="@mipmap/start" />
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/text_u"
                android:layout_marginLeft="@dimen/dp_4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="开始"/>
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>